* {
/* 	border: 1px dashed red; */
}
/* body */

/* sections */
section .container {
	padding-top: 20px;
	padding-bottom: 10px;
}
header.boxed .container {
	padding-top: 10px;
}
section.boxed .container {
	padding-top: 10px;
	padding-bottom: 0px;
}
.footerspacing {
	padding-top: 5px;
	padding-bottom: 5px;
}
.diamond-box-wrap {
    width: 250px;
    height: 250px;
}
#imagemenu .iteminfo h2 {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
}
#imagemenu .iteminfo h3 {
	padding: 30px 0px 30px 0px;
	margin: 0px;
	font-size: 17px;
	text-transform:uppercase;
}
#imagemenu .iteminfo i {
	font-size: 40px;
}

/* fonts */
section h1,
section h2,
section h3,
section h4,
section h5,
section h6 {
    font-family: 'Cabin',Helvetica,Arial,sans-serif;
	font-weight: 400;
}
section table tr th,
section table tr td,
section p,
section ul li,
section p a,
section p a:hover,
.form-group .control-label,
.form-group .form-control {
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	font-weight: 400;
}
section h1 strong,
section h2 strong,
section h3 strong,
section h4 strong,
section h5 strong,
section h6 strong,
section p strong {
	font-weight: 700;
}
section blockquote {
	font-family: Georgia, serif;
}
section h6 {
	text-decoration: underline;
}

/* colours */
section {
	background-color: white;
}
.coverpageinner h2,
.coverpageinner h3,
.coverpageinner h3 a {
	color: white;
}

h1.navbar-brand a {
	color: #b1cb49;
}
section h1 {
	color: yellow;
}
section h2 {
	color: #352e78;
	text-transform:uppercase;
}
section h3 {
	color: #b1cb49;
}
section h4 {
	color: yellow;
}
section blockquote {
	background-color: rgba(128,128,128,.1);
	color: #383838;
}
section blockquote:before,
section blockquote cite {
	color: #909090;
}
section p,
section ul li,
section .form-group .control-label,
section .form-group .form-control {
	color: black;
}
/*
section ul {
	list-style: none;
	padding-left: 20px;
}
section ul li {
	background: url('images/bullet.png') no-repeat left 5px;
	padding-left: 25px;
}
*/
section p a {
	color: #333333;
}
section p a:hover {
	color: #999999;
}
.btn-small,
.btn-large {
	background-color: #352e78;
	border-color: #352e78;
	color: #b1cb49;
}
.btn-small:hover,
.btn-small:focus,
.btn-small:active,
.btn-small.active,
.btn-large:hover,
.btn-large:focus,
.btn-large:active,
.btn-large.active {
	background-color: #b1cb49;
	border-color: #b1cb49;
	color: #352e78;
}
section table {
	width: 100%;
	border-collapse:collapse;
}
section table tr:nth-child(odd) {
	background: #eef3e1;
}
section table tr td {
	padding: 2px;
}

/* alternate colours */
section.alternate {
	background-color: #b1cb49;
}
section.alternate h1 {
	color: yellow;
}
section.alternate h2 {
	color: white;
}
section.alternate h3 {
	color: #352e78;
}
section.alternate h4 {
	color: yellow;
}
section.alternate blockquote {
	background-color: rgba(128,128,128,.1);
	color: #f0f0f0;
}
section.alternate blockquote:before,
section.alternate blockquote cite {
	color: #909090;
}
section.alternate p,
section.alternate ul li,
section.alternate .form-group .control-label,
section.alternate .form-group .form-control {
	color: black;
}
section.alternate ul li {
	background: url('images/bullet-alternate.png') no-repeat left 5px;
}
section.alternate p a {
	color: #b0b0b0;
}
section.alternate p a:hover {
	color: #f0f0f0;
}
section.alternate .btn-small,
section.alternate .btn-large {
	background-color: #FFE69F;
	border-color: #FFE69F;
	color: #321700;
}
section.alternate .btn-small:hover,
section.alternate .btn-small:focus,
section.alternate .btn-small:active,
section.alternate .btn-small.active,
section.alternate .btn-large:hover,
section.alternate .btn-large:focus,
section.alternate .btn-large:active,
section.alternate .btn-large.active {
	background-color: white;
	border-color: white;
	color: #321700;
}

/* parallax colours */
section.parallax h1 {
	color: yellow;
}
section.parallax h2 {
	color: white;
}
section.parallax h3 {
	color: #352e78;
}
section.parallax h4 {
	color: yellow;
}
section.parallax blockquote {
	background-color: rgba(128,128,128,.8);
	color: #b1cb49;
}
section.parallax blockquote:before,
section.parallax blockquote cite {
	color: #e0e0e0;
}
section.parallax p,
section.parallax ul li,
section.parallax .form-group .control-label,
section.parallax .form-group .form-control {
	color: black;
}
section.parallax ul li {
	background: url('images/bullet-alternate.png') no-repeat left 5px;
}
section.parallax p a {
	color: #b0b0b0;
}
section.parallax p a:hover {
	color: #f0f0f0;
}
section.parallax .btn-small,
section.parallax .btn-large {
	background-color: #FFE69F;
	border-color: #FFE69F;
	color: #321700;
}
section.parallax .btn-small:hover,
section.parallax .btn-small:focus,
section.parallax .btn-small:active,
section.parallax .btn-small.active,
section.parallax .btn-large:hover,
section.parallax .btn-large:focus,
section.parallax .btn-large:active,
section.parallax .btn-large.active {
	background-color: white;
	border-color: white;
	color: #321700;
}

/* isotope */
.isotopegrid .item .caption,
.isotopegrid .item img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* carousel - widecarousel */
.widecarousel {
	border-bottom: 5px solid #a2bb5a;
}
.widecarousel .overlay {
border: 4px solid black;
	position: absolute;
	z-index: 1000;
	right: 0px;
	height: 100%;
}
.widecarousel .item {
	height: 150px;
	overflow: hidden;
}
.widecarousel .item img {
	width: 100%;
	height: auto;
}
/* carousel - innercarousel */
.innercarousel .overlay {
	position: absolute;
	z-index: 1000;
	right: 0px;
	height: 100%;
}
.innercarousel .item {
	max-height: 300px;
	overflow: hidden;
}
.innercarousel .item img {
	width: 100%;
	height: auto;
}

/* navstyle1 - singlepage */
.navstyle1 {
	background-color: blue;
	padding: 10px 0px 10px 0px;
}
.navstyle1 nav {
	background-color: black;
}
.navstyle1 .navbar-brand a {
	color: white;
}
.navstyle1 .nav li a {
	text-transform: uppercase;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	color: red;
}
.navstyle1 .nav li a:hover,
.navstyle1 .nav li a:focus {
	color: green;
}
.navstyle1 .nav li.active > a,
.navstyle1 .nav li.active > a:hover,
.navstyle1 .nav li.active > a:focus {
	border-radius: 3px;
	color: blue;
	background-color: yellow;
}	
.navstyle1 .navbar-toggle {
	border-color: green;
	border-width: 3px;
}
.navstyle1 .navbar-toggle:hover,
.navstyle1 .navbar-toggle:focus {
	background-color: yellow;
}
.navstyle1 .navbar-toggle .icon-bar {
	background-color: green;
	height: 3px;
}

/* navstyle2 */
.navstyle2 {
	background-color: blue;
	padding: 10px 0px 10px 0px;
}
.navstyle2 nav {
	background-color: black;
}
.navstyle2 .navbar-brand {
	width: 100%;
	padding-left: 10px;
}
.navstyle2 .navbar-brand img {
	height: 50px;
}
.navstyle2 .row2 {
	background-color: orange;
}
.navstyle2 .navbar-brand {
	height: 60px;
	padding-top: 0px;
}
.navstyle2 .tagline {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
	color: green;
	font-size: 35px;
}
.navstyle2 .nav li a {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	color: red;
}
.navstyle2 .nav li.active {
	background-color: white;
}
.navstyle2 .nav li a:hover,
.navstyle2 .nav li a:focus {
	color: green;
}
.navstyle2 .nav li.active > a,
.navstyle2 .nav li.active > a:hover,
.navstyle2 .nav li.active > a:focus {
	color: blue;
	background-color: transparent;
}
.navstyle2 .dropdown-menu {
	background-color: orange;
}
.navstyle2 .dropdown-menu li a {
	color: red;
	background-color: transparent;
}
.navstyle2 .navbar-toggle {
	margin-left: 10px;
	float: left;
	border-color: green;
	border-width: 3px;
	padding: 5px;
	color: green;
	font-size: 25px;
}
.navstyle2 .navbar-toggle:hover,
.navstyle2 .navbar-toggle:focus {
	background-color: yellow;
}
.navstyle2 .navbar-toggle .icon-bar {
	background-color: green;
	height: 3px;
}

/* navstyle3  */
.navstyle3 {
	background-color: blue;
	padding: 10px 0px 10px 0px;
}
.navstyle3 nav {
	background-color: black;
}
.navstyle3 .navbar-brand {
	width: 100%;
	padding-left: 10px;
}
.navstyle3 .navbar-brand img {
	height: 50px;
}
.navstyle3 .row1 {
	margin-bottom: 0px;
}
.navstyle3 .row2 .container {
	padding-left: 0px !important;
}
.navstyle3 .row2 {
	background-color: orange;
}
.navstyle3 .navbar-brand {
	height: 60px;
	padding-top: 0px;
}
.navstyle3 .tagline {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
	color: green;
	font-size: 35px;
}
.navstyle3 .navbar-nav {
    clear: left;
}
.navstyle3 .nav li a {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	color: red;
}
.navstyle3 .nav li.active {
	background-color: white;
}
.navstyle3 .nav li a:hover,
.navstyle3 .nav li a:focus {
	color: green;
}
.navstyle3 .nav li.active > a,
.navstyle3 .nav li.active > a:hover,
.navstyle3 .nav li.active > a:focus {
	color: blue;
	background-color: transparent;
}
.navstyle3 .dropdown-menu {
	background-color: orange;
}
.navstyle3 .dropdown-menu li a {
	color: red;
	background-color: transparent;
}
.navstyle3 .navbar-toggle {
	margin-left: 10px;
	float: left;
	border-color: green;
	border-width: 3px;
}
.navstyle3 .navbar-toggle:hover,
.navstyle3 .navbar-toggle:focus {
	background-color: yellow;
}
.navstyle3 .navbar-toggle .icon-bar {
	background-color: green;
	height: 3px;
}

/* navstyle4 */
.navstyle4 {
	background-color: blue;
	padding: 10px 0px 10px 0px;
}
.navstyle4 nav {
	background-color: transparent;
}
.navstyle4 .row1,
.navstyle4 .row2,
.navstyle4 .row3 {
	padding: 0px !important;
}
.navstyle4 .row1 {
	background-color: grey !important;
}
.navstyle4 .row3 {
	background-color: orange !important;
}
.navstyle4 .navbar-toggle {
	float: left;
	margin-left: 20px;
}
.navstyle4 .tagline {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
	color: green;
	font-size: 35px;
}
.navstyle4 .nav li a {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	color: red;
}
.navstyle4 .nav li.active {
	background-color: transparent;
}
.navstyle4 .nav li a:hover,
.navstyle4 .nav li a:focus {
	color: green;
	background-color: transparent;
}
.navstyle4 .nav li.active > a,
.navstyle4 .nav li.active > a:hover,
.navstyle4 .nav li.active > a:focus {
	color: blue;
	background-color: transparent;
}
.navstyle4 .dropdown-menu {
	background-color: orange;
}
.navstyle4 .dropdown-menu li a {
	color: red;
	background-color: transparent;
}
.navstyle4 .navbar-brand, 
.navstyle4 .navbar-brand img {
	height: 40px;
	padding-top: 0px;
}
.navstyle4 .navbar-toggle {
	border-color: green;
	border-width: 3px;
}
.navstyle4 .navbar-toggle:hover,
.navstyle4 .navbar-toggle:focus {
	background-color: yellow;
}
.navstyle4 .navbar-toggle .icon-bar {
	background-color: green;
	height: 3px;
}

/* navstyle5 */
.navstyle5 {
	background-color: blue;
	padding: 10px 0px 10px 0px;
}
.navstyle5 nav {
	background-color: transparent;
}
.navstyle5 .row1,
.navstyle5 .row2,
.navstyle5 .row3 {
	padding: 0px !important;
}
.navstyle5 .row1 {
	background-color: grey !important;
}
.navstyle5 .row2 {
	background-color: orange !important;
}
.navstyle5 .navbar-toggle {
	float: left;
	margin-left: 20px;
}
.navstyle5 .tagline {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
	color: green;
	font-size: 35px;
}
.navstyle5 ul li {
	max-height: none;
	height: auto;
	padding: 0px;
}
.navstyle5 ul li a {
	padding: 5px;
}
.navstyle5 .nav li a {
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	color: red;
}
.navstyle5 .nav li.active {
	background-color: transparent;
}
.navstyle5 .nav li a:hover,
.navstyle5 .nav li a:focus {
	color: green;
	background-color: transparent;
}
.navstyle5 .nav li.active > a,
.navstyle5 .nav li.active > a:hover,
.navstyle5 .nav li.active > a:focus {
	color: blue;
	background-color: transparent;
}
.navstyle5 .dropdown-menu {
	background-color: orange;
}
.navstyle5 .dropdown-menu li a {
	color: red;
	background-color: transparent;
}
.navstyle5 .navbar-brand, 
.navstyle5 .navbar-brand img {
	height: 40px;
	padding-top: 0px;
}
.navstyle5 .navbar-toggle {
	border-color: green;
	border-width: 3px;
}
.navstyle5 .navbar-toggle:hover,
.navstyle5 .navbar-toggle:focus {
	background-color: yellow;
}
.navstyle5 .navbar-toggle .icon-bar {
	background-color: green;
	height: 3px;
}


/* Footer */
footer p {
	margin: 0px;
}
footer.boxed .row {
	background-color: orange;
	padding: 20px 0px 20px 0px;
}
.footerrow1 {
	background-color: red;
	color: white;
}
.footerrow1 a,
.footerrow1 a:hover {
	color: white;
}
.footerrow2 {
	background-color: yellow;
	color: white;
}
.footerrow2 a,
.footerrow2 a:hover {
	color: white;
}
ul.largesocialicons li a {
    color: #fff;
    background-color: #222;
}

ul.largesocialicons li a:hover,
ul.largesocialicons li a:focus,
ul.largesocialicons li a:active {
    background-color: #fed136;
}

/* isotope */
.isotopegrid .item .item-wrap .caption {
	padding: 20% 5%;
}
.isotopegrid .item .caption h3,
.isotopegrid .item .caption h3 a,
.isotopegrid .item .caption h3 a:hover {
	font-size: 12px;
	line-height: 14px;
	color: white;
	margin-bottom: 5px;
}

/* images and frames */
section img.pull-left,
section img.pull-right {
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #fafafa;
}
iframe {
	border-radius: 10px;
}
section img.img-icon {
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.gallery {
	-webkit-box-shadow: 0px 0px 2px 2px rgba(112,112,112,0.46);
	-moz-box-shadow: 0px 0px 2px 2px rgba(112,112,112,0.46);
	box-shadow: 0px 0px 2px 2px rgba(112,112,112,0.46);
}
/* special styles */
.important {
	color: red;
}

/* Extra Small Devices, Phones col-xs- */ 
/* content */
.coverpageinner h2 {
	font-size: 20px;
}
.coverpageinner h3 {
	font-size: 15px;
}
section blockquote {
	font-size: 11px;
}
section blockquote cite {
	font-size: 11px;
}	
section h1 {
	font-size: 25px;
	line-height: 30px;
	margin: 0px 0px 10px 0px;
}
section h2 {
	font-size: 20px;
	line-height: 22px;
	margin: 0px 0px 10px 0px;
}
section h3 {
	font-size: 18px;
	line-height: 20px;
	margin: 0px 0px 10px 0px;
}
section h4 {
	font-size: 16px;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
}
section h5 {
	font-size: 14px;
	line-height: 16px;
	margin: 0px 0px 10px 0px;
}
.hoverzoom div,
section table tr td,
section p,
section ul {
	font-size: 14px;
	line-height: 22px;
	margin: 0px 0px 18px 0px;
}
.form-group .control-label {
	font-weight: 700;
	font-size: 14px;
}
.form-group .form-control {
	font-weight: normal;
	font-size: 14px;
}
.fieldspace {
	padding: 5px;
}
section img.pull-right {
	margin-bottom: 10px;
	width: 100%;
	float: none;
}
section img.pull-left {
	margin-bottom: 10px;
	width: 100%;
	float: none;
}
.hoverzoom div {
	height: 35px;
	padding-top: 5px;
	padding-left: 10px;
	margin: 0px;
}
/* Small Devices, Tablets col-sm- */
@media only screen and (min-width : 768px) {
	/* sections and header */
	section .container {
		padding-top: 40px;
		padding-bottom: 20px;
	}
	header.boxed .container {
		padding-top: 20px;
	}
	section.boxed .container {
		padding-top: 20px;
		padding-bottom: 0px;
	}
	/* navstyle1 */
	.navstyle1 .nav li a {
		font-size: 11px;
		padding: 5px 10px 5px 10px;
	}
	/* navstyle2 */
	.navstyle2 .navbar-brand {
		width: 30%;
		height: 80px;
	}
	.navstyle2 .navbar-brand img {
		height: 80px;
	}
	.navstyle2 .navbar-header {
		width: 100%;
	}
	.navstyle2 .tagline {
		clear: none;
		float: right;
		width: 50%;
		text-align:right;
		padding-right: 0px;
		font-size: 11px;
	}
	.navstyle2 .nav li a {
		font-size: 11px;
		padding: 5px 10px 5px 10px;
	}
	.navstyle2 .dropdown-menu li a {
		font-size: 12px;
		padding: 2px 10px;
	}
	/* navstyle3 */
	.navstyle3 .navbar-header {
		width: 100%;
	}
	.navstyle3 .navbar-brand {
		width: 30%;
		height: 80px;
	}
	.navstyle3 .navbar-brand img {
		height: 80px;
	}
	.navstyle3 .tagline {
		clear: none;
		float: right;
		width: 50%;
		text-align:right;
		padding-right: 0px;
		font-size: 11px;
	}
	.navstyle3 .nav li a {
		font-size: 15px;
		padding: 10px;
	}
	.navstyle3 .dropdown-menu li a {
		font-size: 12px;
		padding: 2px 10px;
	}
	/* navstyle4 */
	.navstyle4 ul {
		width: 100%;
	}
	.navstyle4 ul li {
		width: 20%;
		text-align:center;
	}
	.navstyle4 .navbar-brand, 
	.navstyle4 .navbar-brand img {
		height: 80px;
	}
	.navstyle4 .tagline {
		clear: none;
		float: right;
		width: 50%;
		text-align:right;
		padding-right: 0px;
		font-size: 11px;
	}
	.navstyle4 .nav li a {
		font-size: 15px;
		padding: 10px;
	}
	.navstyle4 .dropdown-menu {
		width: auto;
		overflow: auto;
	}
	.navstyle4 .dropdown-menu li a {
		font-size: 12px;
		padding: 2px 10px;
	}
	/* navstyle5 */
	.navstyle5 .tagline {
		clear: none;
		float: right;
		width: 50%;
		text-align:right;
		padding-right: 0px;
		font-size: 11px;
	}
	.navstyle5 .nav li {
		padding-top: 1px;
		padding-bottom: 1px;
		position: relative;
	}
	.navstyle5 .nav ul {
		position: absolute;
		top: -10px;
		left: 100px;
		z-index: 598;
		width: 100%;
		background-color: orange;
		margin: 0px;
		padding: 5px;
	}
	.navstyle5 .caret {
		display: none;
	}
	.navstyle5 .navbar-brand, 
	.navstyle5 .navbar-brand img {
		height: 80px;
	}
	/* isotope */
	.isotopegrid .item .caption h3,
	.isotopegrid .item .caption h3 a,
	.isotopegrid .item .caption h3 a:hover {
		font-size: 25px;
		line-height: 27px;
	}
	/* carousel - widecarousel */
	.widecarousel .item {
		height: 250px;
	}
	/* content */
	.coverpageinner h2 {
		font-size: 30px;
	}
	.coverpageinner h3 {
		font-size: 20px;
	}
	section h1 {
		font-size: 38px;
		line-height: 40px;
		margin: 0px 0px 20px 0px;
	}
	section h2 {
		font-size: 28px;
		line-height: 30px;
		margin: 0px 0px 20px 0px;
	}
	section h3 {
		font-size: 23px;
		line-height: 25px;
		margin: 0px 0px 20px 0px;
	}
	section h4 {
		font-size: 20px;
		line-height: 21px;
		margin: 0px 0px 16px 0px;
	}
	section h5 {
		font-size: 14px;
		line-height: 22px;
		margin: 0px 0px 17px 0px;
	}
	section h6 {
		font-size: 14px;
		line-height: 22px;
		margin: 0px 0px 17px 0px;
	}
	.form-group .control-label {
		font-size: 11px;
	}
	.form-group .form-control {
		font-size: 13px;
	}
	.hoverzoom div,
	section table tr td,
	section p,
	section ul {
		font-size: 13px;
		line-height: 21px;
		margin: 0px 0px 16px 0px;
	}
	.btn-small {
		font-size: 13px;
		padding: 5px 10px 5px 10px;
	}
	.btn-large {
		font-size: 22px;
		padding: 10px 20px 10px 20px;
	}
	section img.pull-right {
		max-width: 300px;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	section img.pull-left {
		max-width: 300px;
		margin-right: 15px;
		margin-bottom: 15px;
	}
	.hoverzoom div {
		height: 25px;
		padding-top: 2px;
		padding-left: 5px;
		margin: 0px;
	}

	/* footer */
	.footerspacing {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.footerrow1 p,
	.footerrow1 a,
	.footerrow2 p,
	.footerrow2 a {
		font-size: 12px;
		line-height: 15px;
	}
}

/* Medium Devices, Desktops - col-md- */
@media only screen and (min-width : 992px) {
	/* sections and header */
	.coverpageinner h2 {
		font-size: 45px;
	}
	.coverpageinner h3 {
		font-size: 35px;
	}
	h1.navbar-brand a {
		font-size: 20px;
	}
	/* isotope */
	.isotopegrid .item .item-wrap .caption {
		padding: 30% 5%;
	}
	.isotopegrid .item .caption h3,
	.isotopegrid .item .caption h3 a,
	.isotopegrid .item .caption h3 a:hover {
		font-size: 20px;
		line-height: 22px;
	}
	/* navstyle1 */
	.navstyle1 .nav li a {
		font-size: 15px;
		padding: 10px 10px 10px 10px;
	}
	/* navstyle2 */
	.navstyle2 .navbar-brand {
		width: 50%;
		height: 110px;
	}
	.navstyle2 .navbar-brand img {
		height: 110px;
	}
	.navstyle2 .tagline {
		font-size: 15px;
	}
	.navstyle2 .nav li a {
		font-size: 15px;
		padding: 5px;
	}
	.navstyle2 .dropdown-menu li a {
		font-size: 14px;
		padding: 2px 10px;
	}
	/* navstyle3 */
	.navstyle3 .navbar-brand {
		width: 50%;
		height: 110px;
	}
	.navstyle3 .navbar-brand img {
		height: 110px;
	}
	.navstyle3 .tagline {
		font-size: 15px;
	}
	.navstyle3 .nav li a {
		font-size: 15px;
		padding: 10px;
	}
	.navstyle3 .dropdown-menu li a {
		font-size: 14px;
		padding: 2px 10px;
	}
	/* navstyle4 */
	.navstyle4 .navbar-brand, 
	.navstyle4 .navbar-brand img {
		height: 100px;
	}
	.navstyle4 .tagline {
		font-size: 15px;
	}
	.navstyle4 .nav li a {
		font-size: 15px;
		padding: 10px;
	}
	.navstyle4 .dropdown-menu li a {
		font-size: 14px;
		padding: 2px 10px;
	}
	/* navstyle5 */
	.navstyle5 .dropdown-menu {
		width: 330px;
	}
	.navstyle5 .navbar-brand, 
	.navstyle5 .navbar-brand img {
		height: 100px;
	}
	.navstyle5 .tagline {
		font-size: 15px;
	}
	/* content */
	section blockquote {
		font-size: 18px;
	}
	section blockquote cite {
		font-size: 14px;
	}	
	section h1 {
		font-size: 40px;
		line-height: 42px;
		margin: 0px 0px 22px 0px;
	}
	section h2 {
		font-size: 30px;
		line-height: 32px;
		margin: 0px 0px 22px 0px;
	}
	section h3 {
		font-size: 25px;
		line-height: 27px;
		margin: 0px 0px 22px 0px;
	}
	section h4 {
		font-size: 22px;
		line-height: 23px;
		margin: 0px 0px 18px 0px;
	}
	section h5 {
		font-size: 16px;
		line-height: 24px;
		margin: 0px 0px 19px 0px;
	}
	section h6 {
		font-size: 16px;
		line-height: 24px;
		margin: 0px 0px 19px 0px;
	}
	.form-group .control-label {
		font-size: 14px;
	}
	.form-group .form-control {
		font-size: 16px;
	}
	.hoverzoom div,
	section table tr td,
	section p,
	section ul {
		font-size: 16px;
		line-height: 24px;
		margin: 0px 0px 19px 0px;
	}
	.btn-small {
		font-size: 16px;
		padding: 5px 10px 5px 10px;
	}
	.btn-large {
		font-size: 30px;
		padding: 10px 20px 10px 20px;
	}
	section img.pull-right {
		max-width: 400px;
		margin-left: 20px;
		margin-bottom: 20px;
	}
	section img.pull-left {
		max-width: 400px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.hoverzoom div {
		height: 35px;
		padding-top: 5px;
		padding-left: 10px;
		margin: 0px;
	}

	/* carousel - widecarousel */
	.widecarousel .item {
		height: 350px;
	}
	/* footer */
	.footerrow1 p,
	.footerrow1 a,
	.footerrow2 p,
	.footerrow2 a {
		font-size: 14px;
		line-height: 22px;
	}
}

/* Large Devices, Wide Screens - col-lg- */
@media only screen and (min-width : 1200px) {
	/* navstyle1 */
	.navstyle1 .nav li a {
		font-size: 18px;
		padding: 10px 10px 10px 10px;
	}
	/* navstyle2 */
	.navstyle2 .tagline {
		font-size: 18px;
	}
	.navstyle2 .nav li a {
		font-size: 18px;
		padding: 8px;
	}
	.navstyle2 .dropdown-menu li a {
		font-size: 17px;
		padding: 2px 10px;
	}
	/* navstyle3 */
	.navstyle3 .tagline {
		font-size: 18px;
	}
	.navstyle3 .nav li a {
		font-size: 18px;
		padding: 18px;
	}
	.navstyle3 .dropdown-menu li a {
		font-size: 17px;
		padding: 2px 10px;
	}
	/* navstyle4 */
	.navstyle4 .tagline {
		font-size: 18px;
	}
	.navstyle4 .nav li a {
		font-size: 18px;
		padding: 18px;
	}
	.navstyle4 .dropdown-menu li a {
		font-size: 17px;
		padding: 2px 10px;
	}
	/* navstyle5  */
	.navstyle5 .tagline {
		font-size: 18px;
	}
	.navstyle5 .dropdown-menu {
		width: 330px;
	}
	/* carousel - widecarousel */
	.widecarousel .item {
		height: 400px;
	}

	/* footer */
	.footerrow1 p,
	.footerrow1 a,
	.footerrow2 p,
	.footerrow2 a {
		font-size: 16px;
		line-height: 24px;
	}
}